/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/errmsg.h -> /usr/pkg/include/mysql/errmsg.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/ma_list.h -> /usr/pkg/include/mysql/ma_list.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/ma_pvio.h -> /usr/pkg/include/mysql/ma_pvio.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/ma_tls.h -> /usr/pkg/include/mysql/ma_tls.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/mariadb/ma_io.h -> /usr/pkg/include/mysql/mariadb/ma_io.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/mariadb_com.h -> /usr/pkg/include/mysql/mariadb_com.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/mariadb_ctype.h -> /usr/pkg/include/mysql/mariadb_ctype.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/mariadb_dyncol.h -> /usr/pkg/include/mysql/mariadb_dyncol.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/mariadb_rpl.h -> /usr/pkg/include/mysql/mariadb_rpl.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/mariadb_stmt.h -> /usr/pkg/include/mysql/mariadb_stmt.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/mariadb_version.h -> /usr/pkg/include/mysql/mariadb_version.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/my_alloca.h -> /usr/pkg/include/mysql/my_alloca.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/my_config.h -> /usr/pkg/include/mysql/my_config.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/my_global.h -> /usr/pkg/include/mysql/my_global.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/my_sys.h -> /usr/pkg/include/mysql/my_sys.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/mysql.h -> /usr/pkg/include/mysql/mysql.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/mysql/client_plugin.h -> /usr/pkg/include/mysql/mysql/client_plugin.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/mysql/plugin_auth.h -> /usr/pkg/include/mysql/mysql/plugin_auth.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/mysql_com.h -> /usr/pkg/include/mysql/mysql_com.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/mysql_version.h -> /usr/pkg/include/mysql/mysql_version.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/mysqld_error.h -> /usr/pkg/include/mysql/mysqld_error.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/big_endian.h -> /usr/pkg/include/mysql/server/big_endian.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/byte_order_generic.h -> /usr/pkg/include/mysql/server/byte_order_generic.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/byte_order_generic_x86.h -> /usr/pkg/include/mysql/server/byte_order_generic_x86.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/byte_order_generic_x86_64.h -> /usr/pkg/include/mysql/server/byte_order_generic_x86_64.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/decimal.h -> /usr/pkg/include/mysql/server/decimal.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/errmsg.h -> /usr/pkg/include/mysql/server/errmsg.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/handler_ername.h -> /usr/pkg/include/mysql/server/handler_ername.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/handler_state.h -> /usr/pkg/include/mysql/server/handler_state.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/json_lib.h -> /usr/pkg/include/mysql/server/json_lib.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/keycache.h -> /usr/pkg/include/mysql/server/keycache.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/little_endian.h -> /usr/pkg/include/mysql/server/little_endian.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/m_ctype.h -> /usr/pkg/include/mysql/server/m_ctype.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/m_string.h -> /usr/pkg/include/mysql/server/m_string.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/ma_dyncol.h -> /usr/pkg/include/mysql/server/ma_dyncol.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mariadb_capi_rename.h -> /usr/pkg/include/mysql/server/mariadb_capi_rename.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_alloc.h -> /usr/pkg/include/mysql/server/my_alloc.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_alloca.h -> /usr/pkg/include/mysql/server/my_alloca.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_attribute.h -> /usr/pkg/include/mysql/server/my_attribute.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_byteorder.h -> /usr/pkg/include/mysql/server/my_byteorder.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_cmp.h -> /usr/pkg/include/mysql/server/my_cmp.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_compiler.h -> /usr/pkg/include/mysql/server/my_compiler.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_config.h -> /usr/pkg/include/mysql/server/my_config.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_dbug.h -> /usr/pkg/include/mysql/server/my_dbug.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_decimal_limits.h -> /usr/pkg/include/mysql/server/my_decimal_limits.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_dir.h -> /usr/pkg/include/mysql/server/my_dir.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_getopt.h -> /usr/pkg/include/mysql/server/my_getopt.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_global.h -> /usr/pkg/include/mysql/server/my_global.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_list.h -> /usr/pkg/include/mysql/server/my_list.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_net.h -> /usr/pkg/include/mysql/server/my_net.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_pthread.h -> /usr/pkg/include/mysql/server/my_pthread.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_sys.h -> /usr/pkg/include/mysql/server/my_sys.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_valgrind.h -> /usr/pkg/include/mysql/server/my_valgrind.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/my_xml.h -> /usr/pkg/include/mysql/server/my_xml.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql.h -> /usr/pkg/include/mysql/server/mysql.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/auth_dialog_client.h -> /usr/pkg/include/mysql/server/mysql/auth_dialog_client.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/client_plugin.h -> /usr/pkg/include/mysql/server/mysql/client_plugin.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/plugin.h -> /usr/pkg/include/mysql/server/mysql/plugin.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/plugin_audit.h -> /usr/pkg/include/mysql/server/mysql/plugin_audit.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/plugin_auth.h -> /usr/pkg/include/mysql/server/mysql/plugin_auth.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/plugin_auth_common.h -> /usr/pkg/include/mysql/server/mysql/plugin_auth_common.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/plugin_data_type.h -> /usr/pkg/include/mysql/server/mysql/plugin_data_type.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/plugin_encryption.h -> /usr/pkg/include/mysql/server/mysql/plugin_encryption.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/plugin_ftparser.h -> /usr/pkg/include/mysql/server/mysql/plugin_ftparser.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/plugin_function.h -> /usr/pkg/include/mysql/server/mysql/plugin_function.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/plugin_password_validation.h -> /usr/pkg/include/mysql/server/mysql/plugin_password_validation.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/mysql_file.h -> /usr/pkg/include/mysql/server/mysql/psi/mysql_file.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/mysql_idle.h -> /usr/pkg/include/mysql/server/mysql/psi/mysql_idle.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/mysql_mdl.h -> /usr/pkg/include/mysql/server/mysql/psi/mysql_mdl.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/mysql_memory.h -> /usr/pkg/include/mysql/server/mysql/psi/mysql_memory.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/mysql_ps.h -> /usr/pkg/include/mysql/server/mysql/psi/mysql_ps.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/mysql_socket.h -> /usr/pkg/include/mysql/server/mysql/psi/mysql_socket.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/mysql_sp.h -> /usr/pkg/include/mysql/server/mysql/psi/mysql_sp.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/mysql_stage.h -> /usr/pkg/include/mysql/server/mysql/psi/mysql_stage.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/mysql_statement.h -> /usr/pkg/include/mysql/server/mysql/psi/mysql_statement.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/mysql_table.h -> /usr/pkg/include/mysql/server/mysql/psi/mysql_table.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/mysql_thread.h -> /usr/pkg/include/mysql/server/mysql/psi/mysql_thread.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/mysql_transaction.h -> /usr/pkg/include/mysql/server/mysql/psi/mysql_transaction.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/psi.h -> /usr/pkg/include/mysql/server/mysql/psi/psi.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/psi_abi_v0.h -> /usr/pkg/include/mysql/server/mysql/psi/psi_abi_v0.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/psi_abi_v1.h -> /usr/pkg/include/mysql/server/mysql/psi/psi_abi_v1.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/psi_abi_v2.h -> /usr/pkg/include/mysql/server/mysql/psi/psi_abi_v2.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/psi_base.h -> /usr/pkg/include/mysql/server/mysql/psi/psi_base.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/psi/psi_memory.h -> /usr/pkg/include/mysql/server/mysql/psi/psi_memory.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_base64.h -> /usr/pkg/include/mysql/server/mysql/service_base64.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_debug_sync.h -> /usr/pkg/include/mysql/server/mysql/service_debug_sync.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_encryption.h -> /usr/pkg/include/mysql/server/mysql/service_encryption.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_encryption_scheme.h -> /usr/pkg/include/mysql/server/mysql/service_encryption_scheme.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_json.h -> /usr/pkg/include/mysql/server/mysql/service_json.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_kill_statement.h -> /usr/pkg/include/mysql/server/mysql/service_kill_statement.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_log_warnings.h -> /usr/pkg/include/mysql/server/mysql/service_log_warnings.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_logger.h -> /usr/pkg/include/mysql/server/mysql/service_logger.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_md5.h -> /usr/pkg/include/mysql/server/mysql/service_md5.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_my_crypt.h -> /usr/pkg/include/mysql/server/mysql/service_my_crypt.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_my_print_error.h -> /usr/pkg/include/mysql/server/mysql/service_my_print_error.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_my_snprintf.h -> /usr/pkg/include/mysql/server/mysql/service_my_snprintf.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_print_check_msg.h -> /usr/pkg/include/mysql/server/mysql/service_print_check_msg.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_progress_report.h -> /usr/pkg/include/mysql/server/mysql/service_progress_report.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_sha1.h -> /usr/pkg/include/mysql/server/mysql/service_sha1.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_sha2.h -> /usr/pkg/include/mysql/server/mysql/service_sha2.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_sql.h -> /usr/pkg/include/mysql/server/mysql/service_sql.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_thd_alloc.h -> /usr/pkg/include/mysql/server/mysql/service_thd_alloc.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_thd_autoinc.h -> /usr/pkg/include/mysql/server/mysql/service_thd_autoinc.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_thd_error_context.h -> /usr/pkg/include/mysql/server/mysql/service_thd_error_context.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_thd_mdl.h -> /usr/pkg/include/mysql/server/mysql/service_thd_mdl.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_thd_rnd.h -> /usr/pkg/include/mysql/server/mysql/service_thd_rnd.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_thd_specifics.h -> /usr/pkg/include/mysql/server/mysql/service_thd_specifics.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_thd_timezone.h -> /usr/pkg/include/mysql/server/mysql/service_thd_timezone.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/service_thd_wait.h -> /usr/pkg/include/mysql/server/mysql/service_thd_wait.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql/services.h -> /usr/pkg/include/mysql/server/mysql/services.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql_com.h -> /usr/pkg/include/mysql/server/mysql_com.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql_com_server.h -> /usr/pkg/include/mysql/server/mysql_com_server.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql_embed.h -> /usr/pkg/include/mysql/server/mysql_embed.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql_time.h -> /usr/pkg/include/mysql/server/mysql_time.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysql_version.h -> /usr/pkg/include/mysql/server/mysql_version.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysqld_ername.h -> /usr/pkg/include/mysql/server/mysqld_ername.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/mysqld_error.h -> /usr/pkg/include/mysql/server/mysqld_error.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/pack.h -> /usr/pkg/include/mysql/server/pack.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/aligned.h -> /usr/pkg/include/mysql/server/private/aligned.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/aria_backup.h -> /usr/pkg/include/mysql/server/private/aria_backup.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/assume_aligned.h -> /usr/pkg/include/mysql/server/private/assume_aligned.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/atomic/gcc_builtins.h -> /usr/pkg/include/mysql/server/private/atomic/gcc_builtins.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/atomic/generic-msvc.h -> /usr/pkg/include/mysql/server/private/atomic/generic-msvc.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/atomic/solaris.h -> /usr/pkg/include/mysql/server/private/atomic/solaris.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/config.h -> /usr/pkg/include/mysql/server/private/config.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/dur_prop.h -> /usr/pkg/include/mysql/server/private/dur_prop.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/ft_global.h -> /usr/pkg/include/mysql/server/private/ft_global.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/hash.h -> /usr/pkg/include/mysql/server/private/hash.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/heap.h -> /usr/pkg/include/mysql/server/private/heap.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/ilist.h -> /usr/pkg/include/mysql/server/private/ilist.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/lf.h -> /usr/pkg/include/mysql/server/private/lf.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/maria.h -> /usr/pkg/include/mysql/server/private/maria.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_atomic.h -> /usr/pkg/include/mysql/server/private/my_atomic.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_atomic_wrapper.h -> /usr/pkg/include/mysql/server/private/my_atomic_wrapper.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_base.h -> /usr/pkg/include/mysql/server/private/my_base.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_bit.h -> /usr/pkg/include/mysql/server/private/my_bit.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_bitmap.h -> /usr/pkg/include/mysql/server/private/my_bitmap.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_check_opt.h -> /usr/pkg/include/mysql/server/private/my_check_opt.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_compare.h -> /usr/pkg/include/mysql/server/private/my_compare.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_counter.h -> /usr/pkg/include/mysql/server/private/my_counter.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_cpu.h -> /usr/pkg/include/mysql/server/private/my_cpu.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_crypt.h -> /usr/pkg/include/mysql/server/private/my_crypt.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_default.h -> /usr/pkg/include/mysql/server/private/my_default.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_handler_errors.h -> /usr/pkg/include/mysql/server/private/my_handler_errors.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_libwrap.h -> /usr/pkg/include/mysql/server/private/my_libwrap.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_md5.h -> /usr/pkg/include/mysql/server/private/my_md5.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_minidump.h -> /usr/pkg/include/mysql/server/private/my_minidump.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_nosys.h -> /usr/pkg/include/mysql/server/private/my_nosys.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_rdtsc.h -> /usr/pkg/include/mysql/server/private/my_rdtsc.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_rnd.h -> /usr/pkg/include/mysql/server/private/my_rnd.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_service_manager.h -> /usr/pkg/include/mysql/server/private/my_service_manager.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_stack_alloc.h -> /usr/pkg/include/mysql/server/private/my_stack_alloc.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_stacktrace.h -> /usr/pkg/include/mysql/server/private/my_stacktrace.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_time.h -> /usr/pkg/include/mysql/server/private/my_time.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_tracker.h -> /usr/pkg/include/mysql/server/private/my_tracker.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_tree.h -> /usr/pkg/include/mysql/server/private/my_tree.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_uctype.h -> /usr/pkg/include/mysql/server/private/my_uctype.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_user.h -> /usr/pkg/include/mysql/server/private/my_user.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/my_virtual_mem.h -> /usr/pkg/include/mysql/server/private/my_virtual_mem.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/myisam.h -> /usr/pkg/include/mysql/server/private/myisam.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/myisamchk.h -> /usr/pkg/include/mysql/server/private/myisamchk.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/myisammrg.h -> /usr/pkg/include/mysql/server/private/myisammrg.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/myisampack.h -> /usr/pkg/include/mysql/server/private/myisampack.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/mysqld_default_groups.h -> /usr/pkg/include/mysql/server/private/mysqld_default_groups.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/mysys_err.h -> /usr/pkg/include/mysql/server/private/mysys_err.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/password.h -> /usr/pkg/include/mysql/server/private/password.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/pfs_file_provider.h -> /usr/pkg/include/mysql/server/private/pfs_file_provider.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/pfs_idle_provider.h -> /usr/pkg/include/mysql/server/private/pfs_idle_provider.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/pfs_memory_provider.h -> /usr/pkg/include/mysql/server/private/pfs_memory_provider.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/pfs_metadata_provider.h -> /usr/pkg/include/mysql/server/private/pfs_metadata_provider.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/pfs_socket_provider.h -> /usr/pkg/include/mysql/server/private/pfs_socket_provider.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/pfs_stage_provider.h -> /usr/pkg/include/mysql/server/private/pfs_stage_provider.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/pfs_statement_provider.h -> /usr/pkg/include/mysql/server/private/pfs_statement_provider.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/pfs_table_provider.h -> /usr/pkg/include/mysql/server/private/pfs_table_provider.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/pfs_thread_provider.h -> /usr/pkg/include/mysql/server/private/pfs_thread_provider.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/pfs_transaction_provider.h -> /usr/pkg/include/mysql/server/private/pfs_transaction_provider.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/probes_mysql.h -> /usr/pkg/include/mysql/server/private/probes_mysql.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/probes_mysql_nodtrace.h -> /usr/pkg/include/mysql/server/private/probes_mysql_nodtrace.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/providers/bzlib.h -> /usr/pkg/include/mysql/server/private/providers/bzlib.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/providers/lz4.h -> /usr/pkg/include/mysql/server/private/providers/lz4.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/providers/lzma.h -> /usr/pkg/include/mysql/server/private/providers/lzma.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/providers/lzo/lzo1x.h -> /usr/pkg/include/mysql/server/private/providers/lzo/lzo1x.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/providers/snappy-c.h -> /usr/pkg/include/mysql/server/private/providers/snappy-c.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/queues.h -> /usr/pkg/include/mysql/server/private/queues.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/rijndael.h -> /usr/pkg/include/mysql/server/private/rijndael.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/scope.h -> /usr/pkg/include/mysql/server/private/scope.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/service_versions.h -> /usr/pkg/include/mysql/server/private/service_versions.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/source_revision.h -> /usr/pkg/include/mysql/server/private/source_revision.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/span.h -> /usr/pkg/include/mysql/server/private/span.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/ssl_compat.h -> /usr/pkg/include/mysql/server/private/ssl_compat.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/t_ctype.h -> /usr/pkg/include/mysql/server/private/t_ctype.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/thr_lock.h -> /usr/pkg/include/mysql/server/private/thr_lock.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/thr_timer.h -> /usr/pkg/include/mysql/server/private/thr_timer.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/violite.h -> /usr/pkg/include/mysql/server/private/violite.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/waiting_threads.h -> /usr/pkg/include/mysql/server/private/waiting_threads.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/welcome_copyright_notice.h -> /usr/pkg/include/mysql/server/private/welcome_copyright_notice.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/wqueue.h -> /usr/pkg/include/mysql/server/private/wqueue.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/private/wsrep.h -> /usr/pkg/include/mysql/server/private/wsrep.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/sql_common.h -> /usr/pkg/include/mysql/server/sql_common.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/sql_state.h -> /usr/pkg/include/mysql/server/sql_state.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/sslopt-case.h -> /usr/pkg/include/mysql/server/sslopt-case.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/sslopt-longopts.h -> /usr/pkg/include/mysql/server/sslopt-longopts.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/sslopt-vars.h -> /usr/pkg/include/mysql/server/sslopt-vars.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/mysql/server/typelib.h -> /usr/pkg/include/mysql/server/typelib.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libmariadb.a -> /usr/pkg/lib/libmariadb.a
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libmariadb.so -> /usr/pkg/lib/libmariadb.so
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libmariadb.so.3 -> /usr/pkg/lib/libmariadb.so.3
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libmariadbclient.a -> /usr/pkg/lib/libmariadbclient.a
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libmysqlclient.a -> /usr/pkg/lib/libmysqlclient.a
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libmysqlclient.so -> /usr/pkg/lib/libmysqlclient.so
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libmysqlclient_r.a -> /usr/pkg/lib/libmysqlclient_r.a
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libmysqlclient_r.so -> /usr/pkg/lib/libmysqlclient_r.so
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/pkgconfig/libmariadb.pc -> /usr/pkg/lib/pkgconfig/libmariadb.pc
